Debating CALL: definições, escopo e abrangência

 
Forum for debating CALL: definições, escopo e abrangência
Tuesday, 24 November 2020, 4:37 PM
 

Hello

  

This is a forum for debating the text CALL: definições, escopo e abrangência. Take a look at what some students have written about it.

 

Student 1:

Hi, everyone. Well, some decades ago, the use of technology has been used in class, maybe without the teacher realizing that. In other words, different from what many may believe, boards are already a way of using technology in class. As time went by, more sophisticated forms of technology came up, such as personal computers, tablets, laptops, mobile phones, among others. Regarding Feenberg´s theories, the authors of this article summarize that there is nothing we can do about the changes technology provides, but accepting and getting used to it. Indeed, teachers should try to be updated in order to assist and encourage students in the use of technological tools. However, as Bax (2003) “reminds” us, it is not any kind of technology that is helpful, or effective in order to learn a second language, for instance. And in this vein, different “methods/approaches” were (or are) not successful at all, such as the audio-lingual method, which is tedious for students, as well as ineffective due to mainly focus in the input, rather than the output.

 

Student 2:

Technology has always been part of language learning and teaching, and, with the arrival of the computers and internet, studies about their relationship also came up. Recent studies show that the connection between technology, culture and ideology must be considered, as seen in Warschauer (1998) and Chapelle (2003). This one also mentions a new perspective: critical, technologically-informed pragmatism. According to her, this view might help educators to understand this complex relationship and clarify some mistaken conceptions about its use. Many teachers are still uncomfortable with the use of technology in language teaching, and it could be either because they don’t have knowledge about its potential benefits, or don’t know how to use them. For this reason, studies about CALL need to be spread and the teachers need to be instructed to learn about these perspectives and face this reality.

 

Student 3: 

I believe it is undeniable that technology and language teaching have a strong connection. I find very hard to picture a language class in which technology is not part of it. The authors state that the first boom between technology and language teaching happened with the emergence of audio reproduction and recording, which can be understood as an efficient tool to the whole process. It all happened in the 60s/70s when languages laboratories were also created giving a new face to language classes. 

Many perspectives were designed in order to fully comprehend the role technology would be playing into language teaching, however, the one that seems to be more accepted it the one proposed by Chapelle ( 2003) called Critical, technologically -informed pragmatism, as an attempt to better support teachers with the use of technological apparatus, Chapelle also emphasizes that questions related to students and teachers should be discussed. Another aspect that is relevant to mention, is that technology should be seen as a tool to support teachers, and not the opposite.

 

 

Picture of Janaina Fernanda de Almeida (202001525)
Re: Forum for debating CALL: definições, escopo e abrangência
by Janaina Fernanda de Almeida (202001525) - Thursday, 11 February 2021, 10:32 PM
 

Hello everyone!

The authors explain that although CALL is the term used to account for technology use specifically for language teaching and learning, this field of study is not well known by language teachers in Brazil. One of the possible explanations for the unfamiliarity with this area of study is that it is not usually present in Brazilian undergrad courses, which was exactly my personal experience. I mean, we had a few classes focusing on technology, but only in a more practical way, whereas theoretical discussions were quite superficial. Therefore, I would like to ask about your experience. Did you have contact with this research field during college? If so, do you think that receiving this theoretical background somehow facilitated your decisions when choosing pedagogical resources?

Picture of Marcella Lorenzato Barontini (202004434)
Re: Forum for debating CALL: definições, escopo e abrangência
by Marcella Lorenzato Barontini (202004434) - Tuesday, 16 February 2021, 3:28 PM
 

Hello, Janaina!

Regarding your question about our academic experience and this area of study, I - personally - felt frustrated with the lack of information and discussions on such current and demanding topic. I graduated very recently, in 2019, so I was able to study the latest contents of the Language course. In four years as an undergrad student, I had only one course about technology and education, which focused on the elaboration of digital teaching strategies, such as online surveys, educational games and other more basic digital resources. Nothing innovative, I must say. 

Picture of Tatiana Köerich Rondon (202000714)
Re: Forum for debating CALL: definições, escopo e abrangência
by Tatiana Köerich Rondon (202000714) - Sunday, 14 February 2021, 8:39 PM
 

I believe that Martins and Moreira (2012) successfully described and specified the CALL field. Also, I think that writing in Portuguese made the article more accessible to Brazilian teachers and researchers. That said, I will comment on a few points. First, the authors establish that technology encompasses several possibilities, going from more traditional tools to modern gadgets, which is in agreement with our discussion last class.  Second, I was not familiar with the views on technology by Warschauer (1998) and Chapelle (2003). It was interesting to be able to compare the two classifications. Finally, I agree with the authors when they say that creating new names for the subfield incites division and confusion.

Picture of Flávia Roberta Felippi Rucki (201905682)
Re: Forum for debating CALL: definições, escopo e abrangência
by Flávia Roberta Felippi Rucki (201905682) - Thursday, 18 February 2021, 10:30 AM
 

CALL  (Computer Assisted Language Learning)  is an area of Applied linguistics that deals with the use and effects of technology in language learning, in a multidisciplinary perspective. This is a very relevant area for educators as they must be aware of new technologies, how to use them and, also, how to evaluate their effectiveness.

I first heard of CALL when I was looking for information on distance education ten years ago. I accepted a job (a course on English for Logistics) in which I had to video record my classes, yet, I had no training for such adventure!!  I researched, studied and provided myself some instruction using Linguistics handbooks and internet resources. On the first day that I had to videotape my class, I had a hard time: talking to a camera, alone in a recording studio. I had no clue if the students who would watch that class could understand me, I didn’t know who my students were, there were no questions, no interaction.  Long story short, I took a picture of my face-to-face students, printed it on a large card, put their picture next to the camera, pretending I was talking to them. Also, I asked the recording assistant to pretend she was a student who sent me some questions during my talk so that I could sound more natural. Well, I was self- taught and tried to do my best, but, I missed some feedback.

With this experience, I felt like I was forced to dive right in technology driven classes with closed eyes. It was really challenging for me, I learned a lot and, mainly, I learned that I need to be very open minded no matter what…          

In Brazil, this area needs to be emphasized in teachers training programs, indeed, I guess that few teachers are prepared to deal with the technological demands we face nowadays.

The covid  pandemic unveiled serious problems in education in general, not only concerning the  language teaching area. We have schools without internet resources, teachers and students without appropriate equipment, and teachers with equipment but without knowing how to deal with technology in learning/teaching environment.

Hence, we can realize the importance of CALL related studies and the need of informed educators who can take advantage of technology use in education, avoiding misunderstandings and making the best use of it.  

Picture of Mauricio de Bortolli Lattmann (202004435)
Re: Forum for debating CALL: definições, escopo e abrangência
by Mauricio de Bortolli Lattmann (202004435) - Monday, 22 February 2021, 4:42 PM
 

I completely agree on the fact that in Brazil, even though many school might have computers, Teachers are most of the time not prepared to work with them and to deal with these technological demands. There should be more efficient training when it comes to teaching Teachers how to best work with technology in their workplaces, assisting them how to better choose their resources.

P.S. Printing your students' faces on large cards must have been funny though. haha

Picture of Daniele Perezin Mizuta (202004424)
Re: Forum for debating CALL: definições, escopo e abrangência
by Daniele Perezin Mizuta (202004424) - Thursday, 18 February 2021, 1:37 PM
 

Hi everyone!

In response to Janaina’s questions, I don’t recall having studied CALL during my undergraduate years. My first contact with the acronym was probably around ten years ago in a teacher training program, and I remember it was only presented and discussed in a general way. The technology I use in the classroom today results mainly from my own experience and from learning with other teachers and the Internet. I believe having a more consistent exposure to theoretical information on this specific field would assist me when choosing and using new technological resources.

The article was very helpful with clarifying the definition of CALL while also contextualizing it with the development of ELT and the shifts in perspective on technology. As the authors and our colleague Tatiana mentioned, I also share the same view that countless subdivisions or alternative nomenclature to CALL tend to cause more confusion than clarification. In order to strengthen the field, preserving the name would seem as the most appropriate choice to me, but I hadn’t taken into account the “power relations” and “fight for influence and recognition” mentioned in the text. I personally enjoyed this extract, which is a simple and direct definition by the authors: “CALL é, portanto, uma nomenclatura inclusiva e não exclusiva, cujo foco está na tecnologia e no ensino e aprendizado de línguas”.

Picture of Fernanda da Costa Alves (202001313)
Re: Forum for debating CALL: definições, escopo e abrangência
by Fernanda da Costa Alves (202001313) - Thursday, 18 February 2021, 6:35 PM
 

Hello everyone! 

 

Regarding Janaínas' question, I remember discussing CALL in one of my disciplines (Metodologia do Ensino de Inglês), however, I also remember we had many other areas of study to discuss and it was only a presentation by a group because we did not have time to have a deep discussion about all the areas of study. Also, I have never had a discipline which only focused on language learning and technology but I remember we discussed this issue in the beginning of our Estágio Obrigatório in a more critical way, which is exactly what Warschauer (1998) and Chapelle (2003) are trying to convey in their theories. It would have been very enriching to have a specific discipline to discuss these issues that are so important and present in our everyday life as teachers. 

The text is very enlightening to people who have never had contact with this field of study before (or to the ones that had so little contact, as me). As mentioned by the authors, this a new field, especially in Brazil, thus it is probably normal that the researchers still have issues and discussions on how to exactly define what they are studying how to label it since it is a very complex area. However, I agree with my colleagues that adopting only one term would facilitate the life of the researchers themselves and also teachers, who would have only one term to search when they needed information about this topic.

The authors also mentioned the flexibility that this area requires since technology is always evolving and it made me think how hard it must be to study this relationship between language learning and technology. Not only technology keeps keeps changing and improving but researchers are also always discovering new things about how humans learn and process language. It must be a very challenging area!! 

Overall, I enjoyed reading this text and understanding better the definitions and discussions regarding CALL. 

Picture of Marcella Lorenzato Barontini (202004434)
Re: Forum for debating CALL: definições, escopo e abrangência
by Marcella Lorenzato Barontini (202004434) - Friday, 19 February 2021, 9:01 AM
 

While I was reading the article CALL, definições, escopo e abrangências, I felt relieved for having a previous contact with the authors Prensky and Carr, and, therefore, more critically prepared to make a stand on the opinions presented, which concerned more specifically about my professional area, teaching. Both Prensky and Carr provided me with significant provocations and reflections about the general use of technology, and their arguments led me to think about how they would reflect on my pedagogical skills as well as the students’ learning processes. How can we, teachers, stimulate our students to wander efficiently through the digital resources available, getting inputs hopefully to-be intakes, sifting “through terabytes of information” – as says Prensky – and at the same time, not dividing so much and in a negative way – as says Carr - their attention?

We know that awareness is the key to much more efficient answers than denying or hiding from the tools we are surrounded of. Because and by virtue of technology, researchers developed an area of study specifically for linguists to try and find the answers - or at least a guidance - for the impacts and possibilities that technology provides to language teaching-learning. And I use the general term technology due to the fact I agree with Hubbard (2009) and other thinkers that defend CALL as a field that involves a great variety of digital resources relating to their use on language learning – beyond the computer. After all we can find in different digital objects – cell phones, televisions, the virtual assistant Alexa, GPS, and so on – ways of using them as pedagogical resources.

Furthermore, becoming aware of the existence of this area of study – regardless of the most popular nomenclature – showed me two main things. Firstly, it supports the idea that teaching and learning processes can be more meaningful and efficient if they are connected with the reality of the ones involved. And since we “breath” technology from chatting with friends to paying bills, it would be unrealistic to set education apart from what goes on in real life situations. Secondly, if we admit that technology is part of our lives and it is rapidly and constantly developing, at a pace we often struggle to follow, there is a great possibility that this new science, Computer Assistant Language Learning, or whatever nomenclature one might prefer, will reflect the same rhythm. My question here is: the fact that we don’t see this area being widely explored by undergraduate students and professionals and the controversies existent could have something to do with the fast outdating of finds? Or the too rapid changes?

Picture of William Gottardi (202003499)
Re: Forum for debating CALL: definições, escopo e abrangência
by William Gottardi (202003499) - Saturday, 27 February 2021, 4:31 PM
 

Or maybe the lack of investment in science...

Picture of Mauricio de Bortolli Lattmann (202004435)
Re: Forum for debating CALL: definições, escopo e abrangência
by Mauricio de Bortolli Lattmann (202004435) - Monday, 22 February 2021, 5:28 PM
 

Hello everybody,

The field of CALL and it scope was not something I was not familiar with, since I had to do a lot of reading related to this topic prior to our classes. However, it was quite enriching having to go back and read a little bit more about this amazing area connected to Applied Linguistics. As this field of study might seem quite new to some scholars and teachers in Brazil I found this article from Claudia Beatriz and Herivelto Moreira to be very enlightening and of great use to many people. They provide substantial information and definitions of CALL and the idea behind the use of this acronym.

Although I have already used Levy's definition of CALL in prior writings, I would say Chapelle's definition of the term is the one I agree the most with. She believes CALL could be defined by a wide range of activities related to technology as a whole and to language learning, as the authors in this particular article also add "...CALL é um campo complexo que vai muito além do uso do computador apenas, incluindo diversos artefatos tecnológicos e aplicações...". On the flip side, as mentioned by other students in the comments, addressing a new acronym to an existing one might end up creating confusion to some people, resulting in a certain fragmentation in the area.

Overall, I found this article to be quite useful for people to better understand what goes behind the use of this acronym and some ideas surrounding its creation. I would also like to finish with a quote from the article saying that "CALL é, portanto, uma nomenclatura inclusiva e não exclusiva, cujo foco está na tecnologia e no ensino e aprendizado de línguas".

Picture of Luana Garbin (202002715)
Re: Forum for debating CALL: definições, escopo e abrangência
by Luana Garbin (202002715) - Wednesday, 24 February 2021, 3:27 PM
 

Hello, everyone

The controversies appointed in the text regarding the pros and cons of the use of technology in teaching make sense when we are teachers in a classroom with different realities. It is really challenging to work with technological tools when some students have studied with computers and been to courses since young ages and at the same time we have some others who could never have access to a computer. In this point I agree that it is in fact a tool to be integrated in teaching, but also it should come followed by institutional instructions and support from the people in charge of the educational system.

When the authors say that CALL is "uma nomenclatura inclusiva e não exclusiva" I imagine they are not referring to the practical implications of its use in contexts which encompass different realities from the students and very often from teachers as well. At least in theory it is a strong mechanism to be implemented in teaching, and its application should indeed be organized with urgency due to its countless benefits, but inevitably each scenario has its particularities and they cannot be ignored.

Picture of William Gottardi (202003499)
Re: Forum for debating CALL: definições, escopo e abrangência
by William Gottardi (202003499) - Saturday, 27 February 2021, 4:29 PM
 

Hello, everyone!

Answering Janne's questions, I had contact with a theoretical overview of CALL during my PIBID experience, in the first semester of my undergrad (2015). Each participant of my PIBID group had to present some technological tool for pedagogical purposes. It was a very interesting discussion, and it helped me in my journey as a second language teacher for sure.

Regarding the text, it was interesting to see the main perspectives related to technology for language teaching. The one which most caught my attention was the view of Chapelle and Warschauer who advocate that there is a need to consider critically the connection between technology, culture, and ideology. It shows the complex relationship between technology and education. Moreover, Crystal (2010) states that this is a very recent field, and people are still learning how to make the best out of technology.

To put it in a nutshell, I understand CALL as a complex and interdisciplinary field that goes way beyond the usage of a computer for teaching languages. The acronym might not represent the dimension of it anymore once new devices are constantly emerging. However, the field can contribute not only to teaching language per se but also to teacher development and to reducing teacher's workload (hopefully).

Picture of Celso José de Lima Junior (202001592)
Re: Forum for debating CALL: definições, escopo e abrangência
by Celso José de Lima Junior (202001592) - Thursday, 4 March 2021, 4:54 PM
 

Hello, everyone

 

I found Martins and Moreira’s article very interesting and helpful. Throughout the article, there is much discussion about the label CALL (Computer-assisted language learning). I agree with them that CALL is a broad concept that includes technology-enhanced language learning as well as information and communication technologies for language learning, rejecting the warnings of those who suggest CALL as an approach to language learning in which the computer is the only artifact used. smile

Picture of João Luiz Coelho (202002413)
Re: Forum for debating CALL: definições, escopo e abrangência
by João Luiz Coelho (202002413) - Thursday, 4 March 2021, 8:35 PM
 

Hi, everyone!

I found the text really interesting. I had never thought before of the distinct perspectives on what technology is and what is used for. Just like Fernanda mentioned, we did have a few discussions on technology in the classroom during our practicum. However, from what I can remember, we only learned the instrumentalist perspective on technology in the classroom. My take-home message from the discussion was that technology can have a really good impact on learning, but only when it has a purpose. When it does not have a purpose, that is, teachers using technology just for the sake of it, it can have an opposite reaction and get in the way of learning. I believe this is what Warschauer (1998) calls the instrumentalist perspective and is in line with what he states about being the most accepted theory.

Having that in mind, I believe that more important than understanding how bleeding edge technology impacts learning, is including sociocultural factors and how they relate to technology and learning. We live in a globalized but socially unequal world, and technology is one of the main discrepancies between social classes. Hence, I fundamentally agree with the following paragraph: “Warschauer (1998) enfatiza que pesquisas críticas que tentam levar em conta fatores socioculturais, além de questões sobre ação humana, identidade e significado, ajudam a entender s inter-relações entre tecnologia e aprendizagem de línguas.”

Picture of Pierre Silva Machado (202004425)
Re: Forum for debating CALL: definições, escopo e abrangência
by Pierre Silva Machado (202004425) - Friday, 5 March 2021, 2:38 PM
 

For me, the reading of the paper was good, because I have read too little about the field of Computer Assisted Language Learning (CALL). Overall, I think the authors got thumbs up when they decided to define what they refer to when it comes to technology, by saying it has to do with pedagogical tools and resources to mediate the relationship between knowledge and students. For me, technology has always been part of my practice, although it was sometimes difficult to deal with it. 

 

Another point was the explanation for their take on CALL: "CALL means the complete integration of technology in language learning and indicates a dynamic complex in which technology, theory and pedagogy are inherently intertwined" (MARTINS; MOREIRA, 2012, p. 253). In this case, I believe it helps teachers manage the use of technologies in the classroom, integrating them to other major parts in language teaching, that is: theory and pedagogy. Baring this in mind, we are able to see if the use of technology is being pedagogically proper for learning or just a matter of fun and pastime for students. Also, I would like to highlight Martins and Moreira's notes on the possible views on technologies in language teaching (deterministic, substantial and instrumentalist). For me, when authors show the historical path in which specific fields had gone through, they also reveal the logic behing each point of view or theoretical aspect.

 

However, the field of Applied Linguistics for Foreign/Second Language has always bothered me by its epistemical colonization. This way, I agree with Kleiman (2013) and Moita Lopes (2006) when they mention the urge for the construction of knowledge which includes the 'Voices of the South", as well as their claim for social engagement and questioning to the Northern hegemony in our field. Meanwhile, I do not think it is impossible to think of these issues considering names from our science scene, fsuch as Celani, Leffa, Bohn, Moita Lopes, Kleiman and Rajagopalan, who is not Brazilian but has been around here for years (and it is Indian, that is, from the South).

 

References: 
KLEIMAN, A. Agenda de pesquisa e ação em Linguística Aplicada: problematizações. In: MOITA LOPES, L.P. Linguística Aplicada na Modernidade Recente. São Paulo: Parábola Editorial, 2013, p. 39-57).
MOITA LOPES, L.P. Linguística Aplicada e Vida Contemporânea: Problematização dos Construtos que Têm Orientado a Pesquisa. In: MOITA LOPES, L.P. Por uma Linguística Aplicada Indisciplinar. São Paulo: Editora Parábola, 2006.

Picture of Thaisy da Silva Martins (202001387)
Re: Forum for debating CALL: definições, escopo e abrangência
by Thaisy da Silva Martins (202001387) - Friday, 5 March 2021, 5:29 PM
 

Like many of my classmates, I also have not read or learned much about CALL before. I found the text reflections on how technology is related to language teaching and learning since the early beginning, with audio recordings being used in the audio-lingual method, for example. The authors mention that, like in the example of the audio-lingual method, sometimes technology can be seen as solving all of the problems related to language learning, but when applying it to the real contexts we can see that it is not that straightforward. Techonology has its posivite and negative aspects, and I agree with the authors in the sense that there needs to be a purpose when using different technological resources, in order for it to be meaningful. 

Picture of Natália Pinheiro (202001301)
Re: Forum for debating CALL: definições, escopo e abrangência
by Natália Pinheiro (202001301) - Saturday, 20 March 2021, 9:28 AM
 

Levy and Hubbard (2005) defend that Computer Assisted Language Learning (CALL) should stand as a field due to inherent specificities of language learning. While reading it I came to agree with them. Also, I would like to add that both language and technology (e.g. computers, smartphones, etc) currently mediate our social and mental lives. As such, it seems coherent to dedicate a field to its intersection. Particularly due to the fact that technology, as operationalized in CALL, is not a neutral media. 

Picture of Rayla Rocha dos Santos (202001012)
Re: Forum for debating CALL: definições, escopo e abrangência
by Rayla Rocha dos Santos (202001012) - Tuesday, 30 March 2021, 4:07 PM
 

 I would agree with Levy's (1997) definition of CALL in a broader term because I believe that many divisions regarding the term make it confusing and it does not strengthen the field, in which in Brazil is still arising, for example

From my personal experience, I had little contact with the field during my undergraduate course, as some of my colleagues commented.  I did not discuss and learn much about CALL critically. This is something I miss because I do believe that technological resources can be used in favor of learning when well planned and with pedagogical purposes. 

Regarding the use of technology for language teaching, we cannot deny that it was always part of language teaching, what we may do is to reflect on our choices when applying a technological resource, and use it more consciously. As it was discussed in the chapter technology is not neutral, but can have a lot of positive features to implement in educational contexts if critically planned.  

Picture of Andreia Dalla Costa (201901088)
Re: Forum for debating CALL: definições, escopo e abrangência
by Andreia Dalla Costa (201901088) - Tuesday, 6 April 2021, 7:57 PM
 

I have always used technology in my classes and I have always been an advocate of using it since I do believe that when well-integrated into the planning it can bring great benefits both for our students and for ourselves as teachers. But I have never been in contact with the theory of using technology in class, more specifically with the term CALL. Like some of my colleagues, I also didn't have any contact with it during my undergraduate courses, and I was only able to look deeper into the theory with this course. 

That being said, I think that nowadays with the Covid situation, as Flavia said, the difficulties teachers face with technology have been unveiled and it might the time to start preparing our future teachers so that they are able to cope with it when they go to real classes.